gio-sharp GLib.Opaque To be added. To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Property
  GLib.IOExtension[] To be added. To be added. To be added.
- Method
  GLib.IOExtension `` To be added. To be added. To be added. To be added.
- Method
  GLib.IOExtension `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  GLib.IOExtensionPoint `` To be added. To be added. To be added. To be added.
- Method
  GLib.IOExtensionPoint `` To be added. To be added. To be added. To be added.
- Property
  GLib.GType To be added. To be added. To be added.